<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.WriteToLog Method (String)
DatabaseEnvironment Class See Also

Append an informational message to the Berkeley DB database environment log files.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public void WriteToLog(
    	string str
    )

Visual Basic (Declaration)

    Public Sub WriteToLog ( _
    	str As String _
    )

Visual C++

    public:
    void WriteToLog(
    	String^ str
    )

#### Parameters

str
  Type: System..::.String
  The message to append to the log files

# See Also

DatabaseEnvironment Class
WriteToLog Overload
BerkeleyDB Namespace